=== debian/control ===
Source: ros-lunar-mbf-utility
Section: misc
Priority: extra
Maintainer: Sebastian Pütz <spuetz@uos.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-roscpp, ros-lunar-tf, ros-lunar-tf2, ros-lunar-tf2-geometry-msgs, ros-lunar-tf2-ros
Homepage: http://wiki.ros.org/move_base_flex/mbf_utility
Standards-Version: 3.9.2

Package: ros-lunar-mbf-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs, ros-lunar-roscpp, ros-lunar-tf, ros-lunar-tf2, ros-lunar-tf2-geometry-msgs, ros-lunar-tf2-ros
Description: The mbf_utility package
